/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.testimonials_c_holder .testimonial_content_inner {
    min-height: 480px;
}

.page-id-842 .qode-ls-testimonial-title {
    display: none;
}

.header-widget.widget_nav_menu ul ul {
	width: 260px;
}

.drop_down .second {
	top: 66%;
}

.qode-blog-like {
    display: none;
}

.flags {
    margin-top: 5px !important;
    margin-left: 3px !important;
}